Subject: Ticket Assigned - changing address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:51:07 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  changing address karishma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karishma Bot:  Hi Karishma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9508093009 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565209791            02:09 AM, 17th Oct                   Mazen                 
   Hi Karishma, Thank you for contacting us. This's Mazen  We would be happy to help you.           02:10 AM, 17th Oct                   Mazen                   How may i help you?           02:10 AM, 17th Oct                     karishma                    I would like to change the pick up address           02:10 AM, 17th Oct                     karishma                    Or collect address           02:10 AM, 17th Oct                     karishma                    Can you do that ?           02:11 AM, 17th Oct                   Mazen                   We really apologize. It is not possible to change the delivery address after the order has been shipped. The order is on the way to the address given in advance. We ask you, if the shipping team contacts you, to tell him to deliver the order to the new address. The order will be delivered to the new address if it is within the same area only.           02:12 AM, 17th Oct                     karishma                             02:1
 2 AM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           02:12 AM, 17th Oct                     karishma                    I just placed the order few minutes back           02:13 AM, 17th Oct                     karishma                    Earlier it was in Dubai but I want in Sharjah now           02:14 AM, 17th Oct                   Mazen                   Kindly note that we can not change the address method after the order is confirmed           02:16 AM, 17th Oct                   Mazen                   it is possible to change the address if the address is in the same city           02:16 AM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           02:16 AM, 17th Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:20 AM, 17th Oct                               
            View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234401